AnsweredAssumed Answered

imx6ul qt安装问题

Question asked by xinjian lu on Jan 5, 2017
Latest reply on Jan 9, 2017 by xinjian lu

Freescale_Yocto_Project_User's_Guide.pdf里面有说imx6ul不支持qt5,我用linux4_1_15_1.1.0版本,如果用qt4.8版本,有没有可可编译成qt4.8的rootfs文件系统,yocto 项目该如何操作?

Outcomes